html {
	-webkit-text-size-adjust: none;
}

/* =Responsive Structure
----------------------------------------------- */

@media only screen and (min-device-width: 768px) and (orientation: portrait),
screen and (max-width: 994px) {
	/* Simplify the basic layout */
	#container {
		width: 100%;
		overflow: hidden;
	}
	#wrapHeader {
		width: auto;
	}
	.home #header {
		min-height: 190px;
	}
	#header .gutter {
		width: 95%;
	}
	#header #wreath {
		
	}
	#headerUtility {
		width: 75%;
	}
	#headerUtility .gutter {
		padding: 0;
		margin: 0;
		width: 100%;
	}
	#headerUtility .banner {
		width: 95%;
	}
	#headerUtility .banner .textwidget {
		padding: 0.7em 5.7em 1.4em 0;
	}
	#headerUtility .banner h2 {
		font-size: 1.4em !important;
	}
	#headerUtility ul li.date {
		width: 60%;
	}
	#headerUtility ul li.date a {
		font-size: 20px;
		line-height: 1.5em;
	}
	#headerUtility ul li.date em {
		font-size: 28px;
		display: block;
		clear: both;
	}
	#headerUtility ul a {
		font-size: 100%;
	}
	#wrapNav {
		position: relative;
		float: left;
		width: 100%;
		right: 0;
	}
	#wrapNav ul li {
	}
	#wrapNav ul li a {
		font-size: 135%;
		padding: 0 1em;
	}
	#wrapMedia {
		width: 100%;
		background: transparent;
	}
	#wrapMedia .gutter {
		width: auto;
	}
	#wrapMedia .slideSet .gutter {
		width: auto;
	}
	.slideSet .content h2, #mediaContent h2, .home .slideSet .content h2 {

	}
	.slideSet .content h2 + p, #mediaContent h2 + p, .home .slideSet h2 + p {

	}
	.slideSet .content, #mediaContent {
	}
	.slideshow {
		float: none;
		margin-bottom: 2em;
	}
	.slideshow .item img {
		width: 768px;
	}
	.slideSet .content {
	}
	.home .slideSet .content {
		padding-right: 35px;
	}
	.slideSet .content, #mediaContent
	.slideSet .content a:after {
	}
	.slideSet .slideNav {

	}
	.slideNav .navItems, .hasSlideSet .slideNav {
	}
	.slideSet .content a, .slideSet .content a:link, .button, .button:link {

	}
	.home #featureRight {
		width: 95%;
		margin-left: auto;
		margin-right: auto;
		float: none;
		padding: 0 10px;
	}
	.home #featureRight .widget {
		clear: none;
		float: left;
		margin: 1.2em 0.6em 1.2em 0;
		width: 40%;
		max-width: 306px;
	}
	.home #featureRight .widget:nth-child(2) {
		float: right;
		margin-right: 0;
	}
	.home #newsletter {
		width: 80%;
		margin: 0 auto;
		float: none;
	}
	.home #newsletter input[type=text] {
		width: 90% !important;
		font-size: 16px;
		min-height: 40px;
	}
	#wrapContentOuter {
		width: auto;
	}
	#wrapContentInner {
		padding: 0;
	}
	#contentPrimary {
		width: 62%;
		min-height: 0 !important;
	}
	.home #contentPrimary {
		width: 100%
	}
	.home #contentPrimary .gutter {
		padding: 0 10px;
	}
	#contentSecondary {
		width: 34%;
	}
	.home #contentSecondary {
		width: 50%;
		bottom: 0;
	}
	.home #contentPrimary .fourColumn .leftCol, .home #contentPrimary .fourColumn .leftCenterCol, .home #contentPrimary .fourColumn .rightCenterCol, .home #contentPrimary .fourColumn .rightCol {
    	width: 45%;
    	border: 0 none;
    	margin-bottom: 5%;
	}
	.home #contentPrimary .fourColumn .leftCenterCol {
		float: right;
	}
	.home #contentPrimary .fourColumn p {
		text-align: center;
	}
	.home #contentPrimary .twoColumn .leftCol {
    	width: 65.25%;
	}
	.home #contentPrimary .twoColumn .rightCol {
    	width: 26.75%;
	}
	.home #socialNetworkingBar .gutter {
		padding: 16px;
	}
	.featurePhoto {
    	margin: 0 -2% 4em;
	}
	.featurePhoto img {
		width: 100%;
		max-width: 287px;
	}
	.imgCaption, .imgCaption_featured, #contentSecondary h2 {
		margin-right: -10%;
		margin-left: -10%;
	}
	#main #content {
		margin: 0 7.6%;
		width: auto;
	}
	#nav-below {
		border-bottom: 1px solid #ddd;
		margin-bottom: 1.625em;
	}
	#main #secondary {
		float: none;
		margin: 0 7.6%;
		width: auto;
	}
	#wrapFooter {
		width: auto;
		margin-top: 28px;
	}
	.mediaButtons ul li a {
		font-size: 100% !important;
	}
	/* Simplify the showcase template */
	.page-template-showcase-php .featured-posts {
		min-height: 280px;
	}
	.featured-posts section.featured-post {
		height: auto;
	}
	.page-template-showcase-php section.recent-posts {
		float: none;
		margin: 0;
		width: 100%;
	}
	.page-template-showcase-php #main .widget-area {
		float: none;
		margin: 0;
		width: auto;
	}
	.page-template-showcase-php .other-recent-posts {
		border-bottom: 1px solid #ddd;
	}
	/* Simplify the showcase template when small feature */
	section.featured-post .attachment-small-feature,
	.one-column section.featured-post .attachment-small-feature {
		border: none;
		display: block;
		float: left;
		height: auto;
		margin: 0.625em auto 1.025em;
		max-width: 30%;
		position: static;
	}
	article.feature-image.small {
		float: right;
		margin: 0 0 1.625em;
		width: 64%;
	}
	.one-column article.feature-image.small .entry-summary {
		height: auto;
	}
	article.feature-image.small .entry-summary p a {
		left: 0;
		padding-left: 20px;
		padding-right: 20px;
		width: auto;
	}
	/* Remove the margin on singular articles */
	.singular .entry-header,
	.singular .entry-content,
	.singular footer.entry-meta,
	.singular #comments-title {
		width: 100%;
	}
	/* Simplify the pullquotes and pull styles */
	.singular blockquote.pull {
		margin: 0 0 1.625em;
	}
	.singular .pull.alignleft {
		margin: 0 1.625em 0 0;
	}
	.singular .pull.alignright {
		margin: 0 0 0 1.625em;
	}
	.singular .entry-meta .edit-link a {
		left: 0;
		position: static;
		top: 0;
	}
	.singular #author-info {
		margin: 2.2em -8.8% 0;
		padding: 20px 8.8%;
	}
	/* Make sure we have room for our comment avatars */
	.commentlist {
		width: 100%;
	}
	.commentlist > li.comment,
	.commentlist .pingback {
		margin-left: 102px;
		width: auto;
	}
	/* And a full-width comment form */
	#respond {
		width: auto;
	}
	/* No need to float footer widgets at this size */
	#colophon #supplementary .widget-area {
		float: none;
		margin-right: 0;
		width: auto;
	}
	/* No need to float 404 widgets at this size */
	.error404 #main .widget {
		float: none;
		margin-right: 0;
		width: auto;
	}

}
@media screen and (max-width: 767px), screen and (max-device-width: 480px) {
	#container {
	}
	#wrapNav {
		padding-top: 40px;
		position: fixed;
	}
	#wrapHeader {
		position: static;
		padding: 0;
	}
	#header {
		padding-top: 40px;
	}
	#header .gutter {
		padding: 0;
	}
	.home #header #wreath {
		display: none;
	}
	#wrapLogo {
		padding-top: 15px;
		padding-bottom: 10px;
	}
	#headerUtility {
		float: right;
		width: 60%;
	}
	.home #headerUtility .banner {
		background: #fff;
		display: block;
		border: 0 none;
	}
	.home #headerUtility .banner .textwidget {
		background: #fff;
	}
	.home #headerUtility h2 {
		font-size: 2.5em;
	}
	#headerUtility .banner .banner-wreath {
		display: none;
	}	
	#headerUtility .banner .textwidget {
		padding: 1.3em 0.7em 1.3em 0;
	}
	#headerUtility ul {

	}
	#headerUtility ul li.date {
		padding-top: 15px;
		float: right;
		width: 100%;
	}
	#headerUtility ul li.date a {
		font-size: 16px;
		line-height: 1em;
	}
	#headerUtility ul li.date a em {
		font-size: 22px;
		line-height: 1em;
	}
	#headerUtility ul a {
		font-size: 100%;
		line-height: 1em;
	}
	#headerUtility aside.newsletter {
		display: none;
	}
	#quickSearch {
		padding: 5px;
		margin: 0 auto;
		width: 220px;
		float: none;
	}
	#quickSearch label {
		display: none;
	}
	#quickSearch input {
		background: url("images/search_webkit.png") no-repeat scroll 95% 2px #E2E2E2 !important;
		width: 90%;
		padding: 4px 5%;
	}
	#quickSearch #searchsubmit {
		display: none;
	}
	a.menuToggle {
		display: block;
	}
	#wrapNav ul {
		display: none;
	}
	#wrapNav ul li, #wrapNav ul li:hover, #wrapNav ul li.menu-item-97, #wrapNav ul li.menu-item-110 {
		float: none;
		padding: 0;
		width: 100%;
	}
	#wrapNav ul li.home {
		display: none;
	}
	#wrapNav ul li.donate {
		position: relative;
		width: 100%;
		height: auto;
	}
	#wrapNav ul li.donate a {
		line-height: 1.5em;
		padding: 0.5em 1em;
		border-bottom: 1px solid #E2E2E2;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		border-radius: 0;
		text-align: center;
	}
	#wrapNav ul li:hover, #wrapNav ul li.current-menu-item, #wrapNav ul li.current-page-ancestor {
		padding: 0;
	}
	#wrapNav ul li a, #wrapNav ul li a:hover, #wrapNav ul li a:hover, #wrapNav ul li:hover a, #wrapNav ul li.current-menu-item a, #wrapNav ul li.current-page-ancestor a {
		line-height: 1.5em;
		padding: 0.5em 1em;
		border-bottom: 1px solid #E2E2E2;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		border-radius: 0;
	}
	#wrapNav ul li ul.sub-menu {
		display: none !important;
	}
	#wrapMedia {
		margin-top: 0;
	}
	#mediaContent .gutter {
		top: 0;
	}
	.slideSet .content, .home .slideSet .content {
		bottom: 2em;
	}
	.slideSet .content a:after {
	}
	.slideNav {
	}
	.slideSet .slideshownav {
    	left: 0;
    	right: 0;
    	top: 45%;
	}
	.slideSet .slideshownav .slidenav {
		padding:0;
	}
	.slideSet .slideshownav .forward {
		float: right;
	}
	.slideSet .slideNav .navItems, .hasSlideSet .slideNav {

	}
	.slideshow {
		width: 480px;
 		height: 230px;
	}
	.slideshow .item img {
		width: 480px;
	}
	.slideSet .content h2, #mediaContent h2 {
		font-size: 120%;
	}
	.home .slideSet .content h2, .home .mediaContentHeader {
    	font-size: 150%;
    	display: none;
	}
	.slideSet .content h2 + p, #mediaContent h2 + p {
		font-size: 110%;
	}
	.home .slideSet .content h2 + p, .home .mediaContentSubHeader {
    	font-size: 110%;
    	text-transform: none;
	}
	.slideSet .content a, .slideSet .content a:link, .button, .button:link {
		text-transform: none;
	}
	.slideSet .slideNav {
		width: 480px;
	}
	.home .slideshow .slideNav .tab {
		font-size: 0;
		padding: 0px;
		width: 118px;
		border: 1px solid #898989;
	}
	.home .slideshow .slideNav .tab.current {
		background: #122247;
		padding: 0;
	}
	.home #featureRight {
		width: 95%;
	}
	#featureRight .widget:nth-child(2) {
		width: 220px;
	}
	#featureLinks {
		width: 95%;
	}
	#featureLinks aside.widget {
		margin: 1em 0 0;
	}
	#mediaButtons {
		position: relative;
		right: 0;
		bottom: auto;
		z-index: 10;
	}
	.mediaButtons ul li a {
    	font-size: 110%;
	}
	#wrapContentInner {
		padding: 0;
	}
	.home #wrapContent {
		padding-top: 2em;
	}
	#contentPrimary, .home #contentPrimary {
		width: 100%;
		min-height: 0 !important;
	}
	#contentPrimary .gutter {
		padding: 70px 10px 30px;
	}
	.home #contentPrimary .gutter {
		padding: 0;
	}
	.home #contentPrimary .leftCol, .home #contentPrimary .centerCol, .home #contentPrimary .rightCol {
		float: none;
    	margin: 0 auto;
		padding: 0;
    	width: 100%;
		display: block;
		text-align: center;
	}
	.home #contentPrimary .twoColumn {
		padding: 2em 1em;
	}
	.home #contentPrimary .twoColumn .leftCol, .home #contentPrimary .twoColumn .rightCol {
    	width: auto;
		float: none;
		margin: 0 auto 2em;
	}
	#contentPrimary img {
		max-width: 95%;
	}
	.home #contentPrimary .fourColumn .leftCol, .home #contentPrimary .fourColumn .centerCol, .home #contentPrimary .fourColumn .rightCol {
		width: auto;
	}
	.home #contentPrimary .fourColumn .leftCenterCol, .home #contentPrimary .fourColumn .rightCol {
		float: none;
		margin-left: auto;
		margin-right: auto;
	}
	.home #contentPrimary .threeColumn .leftCol {

	}
	.home #contentPrimary .threeColumn .centerCol {
		display: block;
		float: none;
		margin-left: auto;
		margin-right: auto;
	}
	.home #contentPrimary .threeColumn .rightCol {
		
	}
	.home #featureContent h3 {
		text-align: center;
	}
	.home #featureContent .readMore {
		display: inline-block;
		width: auto;
	}
	.imgCaption, .imgCaption_featured, #contentSecondary h2 {
		font-size: 150%;
		-webkit-transform: rotate(0deg);
   		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
   		-o-transform: rotate(0deg);
   		transform: rotate(0deg);
	}
	#contentSecondary {
		position: static;
		width: 100%;
		clear: both;
	}
	.home #contentSecondary {
		display: none;
	}
	.home #contentSecondary .gutter {
		padding: 0;
	}
	#contentSecondary aside + aside {
	}
	#contentSecondary .internalNav ul, #contentSecondary .widget {
		margin: 0;
	}
	#contentSecondary .internalNav ul li a {
		font-size: 110%;
		line-height: 3em;
	}
	#contentSecondary .internalNav ul li {
		margin: 0;
	}
	#contentSecondary .internalNav ul.children a {
		margin: 0 40px;
	}
	.home #mediaButtons {
		bottom: 0;
	}
	.mediaButtons ul li {
		width: 100%;
		margin: 0 0 0.25em;
	}
	.mediaButtons ul li:last-child {
		margin-bottom: 0;
	}
	.mediaButtons ul li a, .home .mediaButtons ul li a {
		font-size: 100%;
	}
	.resources ul {
		margin-bottom: 2em;
	}
	#socialNetworkingBar h3 {
		display: none;
	}
	.home #contentPrimary p {
		font-size: 1.25em;
	}
	.home #contentPrimary .threeColumn .leftCol, .home #contentPrimary .threeColumn .centerCol, .home #contentPrimary .threeColumn .rightCol {
		width: 90%;
		clear: both;
		margin: 0 auto 2em;
	}
	.home #subFooter .centerCol .widget, .home #subFooter .rightCol .widget {
		width: 45%;
		float: left;
		clear: none;
	}
	.home #subFooter .centerCol .widget:nth-child(2), .home #subFooter .rightCol .widget:nth-child(2) {
		float: right;
	}
	.home #subFooter .threeColumn .centerCol h3, .home #subFooter .threeColumn .rightCol h3 {
		text-align: center;
	}
	.home #subFooter .threeColumn .image img {
		display: block;
		float: none;
		margin: 0 auto;
	}
	.home #subFooter .threeColumn .leftCol h2 {
		text-align: center;
	}
	.home #subFooter .threeColumn .snButtons ul {
		text-align: center;
	}
	#wrapFooter {
	}
	#wrapFooter .twoColumn {
		padding: 30px 0 0;
	}
	#wrapFooter .twoColumn .leftCol {
		width: 100%;
		text-align: center;
	}
	#wrapFooter .twoColumn .rightCol {
		width: 100%;
		text-align: center;
	}
	#wrapFooter .leftCol .widget_nav_menu {
		display: none;
	}
	#wrapFooter .rightCol .widget_nav_menu {
		width: 220px;
		float: none;
		margin: 10px auto 0;
	}
	#wrapFooter .widget_text {
		float: none;
		width: 100%;
		text-align: center;
	}
	#wrapFooter h3 {
		text-align: center;
	}
	#content .gallery-columns-2 .gallery-item {
		width: 45%;
		padding-right: 4%;
	}
	#content .gallery-columns-2 .gallery-item img {
		width: 100%;
		height: auto;
	}
	h1, .home h2 {

	}
	h2, .home h3 {

	}
	h3, .home h4 {

	}
	/* @media (max-width: 650px) Reduce font-sizes for better readability on smaller devices */
	body, input, textarea {
		font-size: 13px;
	}
	#site-title a {
		margin: 0 auto;
	}
	#site-description {
		font-size: 12px;
	}
	#access ul {
		font-size: 12px;
	}
	article.intro .entry-content {
		font-size: 12px;
	}
	.entry-title {
		font-size: 21px;
	}
	.featured-post .entry-title {
		font-size: 14px;
	}
	.singular .entry-title {
		font-size: 28px;
	}
	.entry-meta {
		font-size: 12px;
	}
	blockquote {
		margin: 0;
		padding-right: 0; 
	}
	blockquote.pull {
		font-size: 17px;
	}
	/* Reposition the site title and description slightly */
	#site-title {
	}
	#site-title,
	#site-description {
		margin-right: 0;
	}
	/* Make sure the logo and search form don't collide */
	#branding #searchform {
		top: 1.625em !important;
	}
	/* Floated content doesn't work well at this size */
	.alignleft,
	.alignright {
		display: block;
		float: none;
		margin-left: 0;
		margin-right: 0;
	}
	/* Make sure the post-post navigation doesn't collide with anything */
	#nav-single {
		display: block;
		position: static;
	}
	.singular .hentry {
		padding: 1.625em 0 0;
	}
	.singular.page .hentry {
		padding: 1.625em 0 0;
	}
	/* Talking avatars take up too much room at this size */
	.commentlist > li.comment,
	.commentlist > li.pingback {
		margin-left: 0 !important;
	}
	.commentlist .avatar {
		background: transparent;
		display: block;
		padding: 0;
		position: static;
	}
	.commentlist .children .avatar {
		background: none;
		left: 2.2em;
		padding: 0;
		position: absolute;
		top: 2.2em;
	}
	/* Use the available space in the smaller comment form */
	#respond input[type="text"] {
		width: 95%;
	}
	#respond .comment-form-author .required,
	#respond .comment-form-email .required {
		left: 95%;
	}
	#content .gallery-columns-3 .gallery-item {
		width: 31%;
		padding-right: 2%;
	}
	#content .gallery-columns-3 .gallery-item img {
		width: 100%;
		height: auto;
	}

}
@media screen  and (max-width: 660px) {
	.home #featureRight .widget {
		margin-right: 0;
		padding-right: 0;
		line-height: 1.15em;
	}
	.home #featureRight .locations, .home #featureRight .give {
		background: transparent;
		text-align: center;
	}
	#featureRight a {
		margin: 0;
	}
	.home #newsletter input[type=text] {
		width: 80% !important;
	}
}
@media screen and (max-width: 568px) {
	.home #subFooter .centerCol .widget, .home #subFooter .rightCol .widget {
		width: 90%;
		float: none;
		margin: 0 auto;
	}
	.home #subFooter .centerCol .widget:nth-child(2), .home #subFooter .rightCol .widget:nth-child(2) {
		float: none;
	}
}
@media screen  and (max-width: 530px) {
	#wrapLogo {
		width: 50%;
	}
	#wrapLogo .site-title {
		margin: 0 auto;
	}
	#headerUtility {
		width: 50%;
	}
	#headerUtility h2 {
		font-size: 1.5em;
		margin: 0.7em 0 0.7em;
	}
	.home #contentPrimary #subFooter .gutter {
		padding: 0;
	}
}
@media screen and (max-width: 490px) {
	#wrapLogo {
		width: 100%;
	}
	#headerUtility {
		width: 100%;
	}
	#headerUtility h2 {
		text-align: center;
	}
	#headerUtility .banner {
		background: #fff;
		border: 0 none;
	}
	#headerUtility .banner .textwidget {
		background: transparent;
		padding: 0.7em;
		text-align: center;
	}
	#headerUtility .banner .banner-wreath {
		display: none;
	}
	#headerUtility .banner h2 {
		font-size: 1.6em;
	}
	#breadcrumb {
		padding-left: 10px;
	}
	#breadcrumb .leftCol {
		width: 95%;
		clear: both;
	}
	#breadcrumb .rightCol {
		width: 95%;
		padding-right: 1%;
		padding-left: 1%;
	}
}
@media screen and (max-width: 479px) {
	.home .slideshow {
		display: none;
	}
	.page-template-one-three-column-php .threeColumn {
		
	}
	.page-template-one-three-column-php #contentPrimary .threeColumn .leftCol, .page-template-one-three-column-php #contentPrimary .threeColumn .centerCol, .page-template-one-three-column-php #contentPrimary .threeColumn .rightCol {
		width: 95%;
		float: none;
		clear: both;
		border: 0 none;
	}
}
@media screen and (max-width: 450px) {
	.home #featureRight .widget, .home #featureRight .widget:nth-child(2) {
		float: none;
		width: 95%;
		margin: 0.5em auto;
		max-width: none;
	}
}
@media screen and (max-width: 320px) {
	.home #header #wreath {
		display: none;
	}
	#wrapLogo a {
		margin: 0 auto;
		background-size: 100%;
		-webkit-background-size: 100%
	}
	.slideshow {
		width: 320px;
		height: 150px;
	}
	.slideshow .item img {
		width: 320px;
	}
	.slideSet .content {
		font-size: 125%;
	}
	.home .slideSet .content h2, .home .mediaContentHeader {
    	font-size: 125% !important;
	}
	.home .slideSet .content h2 + p, .home .mediaContentSubHeader {
    	font-size: 100%;
	}
	#featureRight .widget {
		float: none;
		clear: both;
		margin-left: auto;
		margin-right: auto;
	}
	#featureRight .widget .textwidget {
		text-align: center;
	}
	#featureRight .widget:nth-child(2) {
		float: none;
		clear: both;
		margin-left: auto;
		margin-right: auto;
	}
	#featureRight .widget:nth-child(2) .text-widget {
		text-align: left;
	}
	#wrapMedia {
		display: none;
	}
	.home #wrapMedia {
		display: block;
	}
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
	body {
		padding: 0;
	}
	.home #header #wreath {
		display: none;
	}
	#page {
		margin-top: 0;
	}
	#branding {
		border-top: none;
	}

}

